﻿h3 {
    text-align: left;
}

.listEditor-container {
    max-width:1170px;
}

.listEditor-controls {
    text-align:right;    
}

/* dashboard component */
.dashboard-async-error {
    text-align: center;
}

/* .NET MVC overrides */
.validation-summary-errors, .field-validation-error {
    color: red;
}

/* Boostrap overrides */
.form-inline .form-group, .form-inline .btn {
    margin-bottom: 10px;
}

.form-inline .form-group .form-control {
    margin-right: 10px;
}

label:after {
    content: ':';
}

label.no-colon::after, #MSUheader label:after {
    content: '';
}

.form-group label {
    margin-right: 1em;
}

.table .btn {
    margin-bottom: 2px;
}


/* Loader */
.loader-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    right: inherit;
    bottom: inherit;
    z-index: 1040;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
}

.loader {
    display: none;
    margin: 0 auto 0 auto;
    border: 8px solid #f3f3f3;
    border-radius: 50%;
    border-top: 8px solid #18453b;
    z-index: 1041;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.loader.show {
    display:block;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* LookupInline */
.lookup-results {
    position:absolute;
    z-index:1000;
    padding: 6px 12px;
    border: 1px solid #ccc;
    background-color:white;
}

.search-result {
    padding: 5px 0px 5px 0px;
}

.search-result:hover {
    background-color: #e0e0e0
}

.search-result a, .search-result a:hover {
    color: #495057;
}

.result-description {
    font-style: italic;
    font-size: 12px;
}

.result-selected {
    background-color: #e0e0e0
}

/* Tempus Dominus Datetime picker overrides */
/* This override is necessary due to the width of the MSU Gotham font */
.bootstrap-datetimepicker-widget.dropdown-menu {
    width: 15em;
}